import Image from "next/image";

export default function GridShape() {
  return (
    <>
      <div className="absolute right-0 top-0 -z-10 w-full max-w-[250px] xl:max-w-[450px]">
        <Image
          width={540}
          height={254}
          src="/images/shape/grid-01.svg"
          alt="grid"
          className="h-auto w-full"
        />
      </div>
      <div className="absolute bottom-0 left-0 -z-10 w-full max-w-[250px] rotate-180 xl:max-w-[450px]">
        <Image
          width={540}
          height={254}
          src="/images/shape/grid-01.svg"
          alt="grid"
          className="h-auto w-full"
        />
      </div>
    </>
  );
}