'use client';

export default function SquareYouTubeVideo({
  videoId = "dQw4w9WgXcQ",
  title = "YouTube video player",
  className = ""
}) {
  return (
    <div className={`overflow-hidden rounded-lg aspect-square ${className}`}>
      <iframe
        src={`https://www.youtube.com/embed/${videoId}`}
        title={title}
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
        allowFullScreen
        className="w-full h-full"
        frameBorder="0"
        loading="lazy"
        referrerPolicy="strict-origin-when-cross-origin"
      />
    </div>
  );
}